@media screen and (max-width: 850px) {
  section.page-content .section-menu {
    display: none; } }

section.research-article .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }
  @media screen and (max-width: 850px) {
    section.research-article .wrapper {
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; } }
  section.research-article .wrapper .main .tags {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px; }
    section.research-article .wrapper .main .tags div {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
      section.research-article .wrapper .main .tags div:not(:last-child) {
        margin-right: 15px; }
        section.research-article .wrapper .main .tags div:not(:last-child) span {
          padding-right: 15px; }
          section.research-article .wrapper .main .tags div:not(:last-child) span:first-child {
            border-right: 1px solid #aeb7c6; }
    @media screen and (max-width: 500px) {
      section.research-article .wrapper .main .tags {
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; }
        section.research-article .wrapper .main .tags div {
          padding-bottom: 6px;
          margin-bottom: 10px; }
          section.research-article .wrapper .main .tags div:not(:last-child) {
            margin-right: 0;
            border-bottom: 1px solid #aeb7c6; }
            section.research-article .wrapper .main .tags div:not(:last-child) span:first-child {
              padding-right: 0;
              border-right: none; }
            section.research-article .wrapper .main .tags div:not(:last-child) span:last-child {
              width: auto; } }
  section.research-article .wrapper .main .main-image {
    float: left;
    display: block;
    width: 350px;
    margin-right: 20px;
    margin-bottom: 15px; }
    @media screen and (max-width: 1000px) {
      section.research-article .wrapper .main .main-image {
        float: none;
        margin: 0 auto; } }
    @media screen and (max-width: 850px) {
      section.research-article .wrapper .main .main-image {
        float: left;
        margin-right: 20px;
        margin-bottom: 15px; } }
    @media screen and (max-width: 600px) {
      section.research-article .wrapper .main .main-image {
        float: none;
        margin: 0 auto; } }
  section.research-article .wrapper .main .download.button {
    margin-top: 20px;
    background: #b2135f;
    border-color: #b2135f; }
    section.research-article .wrapper .main .download.button:nth-child(2) {
      background: #fe6900;
      border-color: #fe6900; }
    section.research-article .wrapper .main .download.button:nth-child(3) {
      background: #01b2be;
      border-color: #01b2be; }
    section.research-article .wrapper .main .download.button:nth-child(4) {
      background: #002147;
      border-color: #002147; }
      section.research-article .wrapper .main .download.button:nth-child(4):hover {
        border-color: #fff; }
    section.research-article .wrapper .main .download.button:hover {
      border-color: #002147; }
    section.research-article .wrapper .main .download.button::after {
      content: '';
      display: inline-block;
      height: 18px;
      width: 18px;
      margin-left: 10px;
      vertical-align: top;
      background: url("../images/ui/icon_download.svg") 50% 50% no-repeat;
      background-size: 100% 100%; }
    @media screen and (max-width: 500px) {
      section.research-article .wrapper .main .download.button {
        width: 100%; } }
  section.research-article .wrapper .right {
    -webkit-flex-shrink: 0;
    -moz-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 400px;
    padding-left: 100px; }
    @media screen and (max-width: 850px) {
      section.research-article .wrapper .right {
        padding-left: 0;
        margin-top: 50px;
        width: 100%; } }
    section.research-article .wrapper .right h4 {
      margin-bottom: 5px; }
    section.research-article .wrapper .right .author {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      align-items: center;
      color: #002147;
      text-decoration: none; }
      section.research-article .wrapper .right .author:not(:last-child) {
        margin-bottom: 10px; }
      section.research-article .wrapper .right .author .image {
        position: relative;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        border-radius: 100%;
        height: 100px;
        width: 100px;
        overflow: hidden;
        margin-right: 10px;
        -moz-transform: translateZ(0);
        -o-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -webkit-transform: translateZ(0);
        transform: translateZ(0); }
        section.research-article .wrapper .right .author .image img {
          max-width: 100%;
          position: absolute;
          top: 0;
          left: 0;
          -moz-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1);
          -o-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1);
          -ms-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1);
          -webkit-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1);
          transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1);
          -o-transition: transform 0.4s ease;
          -ms-transition: transform 0.4s ease;
          -moz-transition: transform 0.4s ease;
          -webkit-transition: transform 0.4s ease;
          transition: transform 0.4s ease; }
        section.research-article .wrapper .right .author .image .empty {
          width: 100%;
          height: 100%;
          background: url("../images/people_placeholder-image.png") 50% 50% no-repeat;
          background-size: cover; }
      section.research-article .wrapper .right .author:hover .image img {
        -moz-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1.2);
        -o-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1.2);
        -ms-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1.2);
        -webkit-transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1.2);
        transform: translateX(calc(-50% - -50px)) translateY(calc(-50% - -50px)) scale(1.2); }
    section.research-article .wrapper .right .funders {
      margin-top: 30px; }
      section.research-article .wrapper .right .funders .funder:not(:last-child) {
        margin-bottom: 20px; }
      section.research-article .wrapper .right .funders .image {
        margin-bottom: 15px; }
        section.research-article .wrapper .right .funders .image img {
          width: 250px; }
          @media screen and (max-width: 850px) {
            section.research-article .wrapper .right .funders .image img {
              margin-left: 0; } }
